;
; Netatalk 3.x configuration file
; http://netatalk.sourceforge.net/3.1/htmldocs/afp.conf.5.html

[Global]
; Global server settings
hostname = atm
afp listen = ::
mimic model = TimeCapsule6,106
uam list = uams_guest.so uams_dhx2_passwd.so
; locate uam # show all the uam modules

force xattr with sticky bit = yes

zeroconf = yes
afpstats = yes

ldap auth method = simple
;ldap auth dn = cn=admin,dc=infra
;ldap auth pw = notrequired
ldap server = ldap.ahlawat.com

ldap name attr = cn
ldap userbase = ou=people,dc=infra
ldap userscope = one
ldap uuid attr = uidNumber

ldap group attr = cn
ldap groupbase = ou=group,dc=infra
ldap groupscope = one
;ldap uuid attr = gidNumber #this is used both for users and groups.

; You can comment these 2 lines when your setup is working
;log level = default:maxdebug,afpdaemon:maxdebug,logger:maxdebug,uamsdaemon:maxdebug
log file = /var/log/afpd.log

[default_for_all_vol]
cnid scheme = dbd
appledouble = ea
ea = ad

; [Homes]
; basedir regex = /xxxx

[Sharad]
path = /mnt/sharad
valid users = sharad
time machine = yes

[Rachna]
path = /mnt/rachna
valid users = rachna
time machine = yes

[Nivi]
path = /mnt/nivi
valid users = nivi
time machine = yes

[Rishabh]
path = /mnt/rishabh
valid users = rishabh
time machine = yes
